.success-row{
        background-color: #D0DEE0;
    }

    .info-row{
        background-color: #E1EBEF;
}

table thead tr {
    background: #e1ebef;
    color: #4e4848;;
}

caption {
    padding-left: 6px;
    background: #71a6b6;
    color: #f3f3f3;
}

.hide {
	display: none;
}
h1 { font-family:FSLolaWeb;}
h2 { font-family:FSLolaWeb;}
body {font-family:source-sans-pro;}
.main-sidebar {font-family:FSLolaWeb;}

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}

@media print {
  a[href]:after {
    content: none !important;
  }
}
.requisition_header {margin-top:-5px; margin-bottom:20px}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
	padding-left: 200px;
    left: 0px;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
}

.modal-content {
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
 .box {margin-bottom:10px}

 @font-face{
    font-family:source-sans-pro;
    src:url(../fonts/SourceSansPro-Regular.otf.woff) format("woff");
}
@font-face{
    font-family:FSLolaWeb;
    src:url(../fonts/FSLolaWeb-Regular.woff) format("woff");
}
@font-face{
    font-family:FSLolaWeb;
    src:url(../fonts/FSLolaWeb-Bold.woff) format("woff");
    font-weight:bold;
}
@font-face{
    font-family:FSLolaWeb;
    src:url(../fonts/FSLolaWeb-Italic.woff) format("woff");
    font-weight:bold;
    font-style:italic;
}
.header-margin {margin-top:-20px; margin-bottom:-20px}
.content-margin {margin-top:-15px}
.box-title {color:#00799E; font-weight:bold;font-family:FSLolaWeb}



/* //tree */

.list-group.list-group-tree {
    padding: 0;
  }
  
  .list-group.list-group-tree .list-group {
    margin-bottom: 0;
  }
  
  .list-group.list-group-tree > .list-group > .list-group-item {
    padding-left: 30px;
  }
  .list-group.list-group-tree > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
  }
  .list-group.list-group-tree > .list-group > .list-group > .list-group-item > .list-group-item {
    padding-left: 60px;
  }
  .list-group.list-group-tree > .list-group > .list-group > .list-group-item > .list-group-item > .list-group-item {
    padding-left: 75px;
  }
  .list-group.list-group-tree > .list-group > .list-group > .list-group-item > .list-group-item > .list-group-item > .list-group-item {
    padding-left: 90px;
  }
  
  
  
  
  
  
  .list-group-item .fa {
    margin-right: 5px;
  }
  
  .fa-chevron:before {
        content: "\f054"; /*right*/
  }
  .in > .fa-chevron:before {
        content: "\f078"; /*down*/
  }

  #UnitList table tr, th, td {
      border: 0px;
      border-collapse : 0px
  }
  /* #UnitList tr:nth-child(2n) {
    background-color: #888;
  }

  #UnitList tr:nth-child(2n+1) {
    background-color: #71a6b6;
  } */